# coding=utf-8

import django_filters
from .models import InspectionOrder


class InspectionOrderFilter(django_filters.FilterSet):
    status = django_filters.CharFilter(field_name='status')
    no = django_filters.CharFilter(field_name='no', lookup_expr='icontains')
    class Meta:
        model = InspectionOrder
        fields = '__all__'
